
.event-detay-box{
    margin-right: 20px;
    width: auto !important;
    padding-left: 40px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    float: left !important;
    background-image: url(../images/time-icon.png);
    background-size: auto 50%;
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 1.1em;
    color: #333;
}

.event-konum-box{
    margin-right: 0px;
    width: auto !important;
    padding-left: 30px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    float: left !important;
    background-image: url(../images/konum-icon.png);
    background-size: auto 30%;
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 0.9em;
    color: #333;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.event-box{
    width: 100%;
    height: 450px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all 0.2s ease-in-out;
}


.event-box:hover{
    -webkit-transition: all 0.2s ease-in-out;
    width: 100%;
    height: 450px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all 0.2s ease-in-out;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.2);
}

.event-box:hover .event-detail{
    -webkit-transition: all 0.2s ease-in-out;
    top: 220px;
    transform: scale(1.1);
}

.event-box:hover .home-event-button{
opacity: 1;

}

.home-event-button{
    width: 90%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    bottom: 10px;
    left: 0px;
    margin: auto;
    border-radius: 10px;
    right: 0px;
    background-color: #1164ff;
    font-size: 1em;
    font-weight: 600;
    color: #fff;
    text-align: center;
    -webkit-transition: all 0.1s ease-in-out;
}

.home-event-button:hover{
    -webkit-transition: all 0.1s ease-in-out;
    width: 90%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    bottom: 10px;
    left: 0px;
    margin: auto;
    right: 0px;
    background-color: #1164ff;
    font-size: 1em;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

.event-detail{
    -webkit-transition: all 0.2s ease-in-out;
    width: 80%;
    height: auto;
    background-color: #fff;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.2);
    border-radius: 7px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 280px;
    text-align: left;
}


.event-detail p{
    font-size: 1em;
    color: #333;
    display: block;
}

event-home-title{
    font-size: 1.2em;
    color: #09223c;
    font-weight: 600;
    display: block;
}





.home-time-bar{
    font-size: 0.9em;
    width: 90%;
    height: auto;
    margin: auto;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 10px;
    background-image: url(../images/time-icon.png);
    background-size: auto 40%;
    background-position: center left;
    background-repeat: no-repeat;
}


.home-date-bar{
    font-size: 0.8em;
    width: 90%;
    height: auto;
    margin: auto;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 10px;
    background-image: url(../images/date-icon.png);
    background-size: auto 40%;
    background-position: center left;
    background-repeat: no-repeat;
}



.kurs-bg{
    background-size:100%;
    display: flex;
    min-height: 550px;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.kurs-detail{
    background-color: #fff;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.2);
    border-radius: 7px;
}


.kurs-button{
    -webkit-transition: all 0.1s ease-in-out;
    width: auto;
    height: auto;
    float: left;
    padding: 10px 25px;
    background-color: #fff;
    border: 1px solid #09223c;
    color: #09223c;
}

.kurs-button:hover{
    -webkit-transition: all 0.1s ease-in-out;
    width: auto;
    height: auto;
    float: left;
    padding: 10px 25px;
    background-color: #1164ff;
    border: 1px solid #1164ff;
    color: #fff;
}

.uye-button2{
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    width: auto;
    height: auto;
    float: left;
    padding: 10px 25px;
    background-color: #1164ff;
    border: 1px solid #1164ff;
    color: #fff;
}

.uye-button2:hover{
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    width: auto;
    height: auto;
    float: left;
    padding: 10px 25px;
    background-color: #0fa413;
    border: 1px solid #0fa413;
    color: #fff;
}


.uye-button3{
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    width: 75%;
    height: auto;
    margin: auto;
    padding: 10px 25px;
    background-color: #1164ff;
    border: 1px solid #1164ff;
    color: #fff;
    text-align: center;
}

.uye-button3:hover{
    cursor: pointer;
    text-align: center;
    margin: auto;
    -webkit-transition: all 0.1s ease-in-out;
    width: 75%;
    height: auto;
    padding: 10px 25px;
    background-color: #0fa413;
    border: 1px solid #0fa413;
    color: #fff;
}


pdf-title{

    font-size: 1.5em;
    color: #333;
    font-weight: 300;
    line-height: 1.3em;
    display: block;
}

pdf-subtitle{
    font-size: 1.1em;
    color: #555;
    font-weight: 300;
    line-height: 1.3em;
    display: block;
}


.pdf-frame{
    -webkit-transition: all 0.1s ease-in-out;
    margin-top: 0px;
    background-color: #f1f1f1;
}

.pdf-frame:hover{
    -webkit-transition: all 0.1s ease-in-out;
    background-color: #dfdede;
}



.pdf-frame2{
    -webkit-transition: all 0.1s ease-in-out;
    margin-top: 0px;
    background-color: #e6e6e6;
}

.pdf-frame2:hover{
    -webkit-transition: all 0.1s ease-in-out;
    background-color: #dfdede;
}



.text-field{
    -webkit-transition: all 0.1s ease-in-out;
    width: 95%;
    height: auto;
    padding: 20px 30px;
    outline: none;
    border:none;
    color: #333;
    font-size: 1em;
    font-weight: 300;
    background-color: #fff;
    font-family: 'Poppins', sans-serif;
    position: relative;
}


.text-field:focus{
    -webkit-transition: all 0.1s ease-in-out;
    box-shadow: 0px 0px 40px rgba(0,0,0,0.2);
    width: 95%;
    height: auto;
    padding: 20px 30px;
    outline: none;
    border:none;
    color: #333;
    font-size: 1em;
    font-weight: 300;
    background-color: #fff;
    font-family: 'Poppins', sans-serif;
    position: relative;
}


.text-field-button{
    width: 50px;
    height: 50px;
    position: absolute;
}


.mail-arrow{
    width:auto;
    max-width: 70% !important;
    height: 60px !important;
    background-image: url(../images/mail-arrow.png);
    background-size: 70%;
    background-position: center center;
    background-repeat: no-repeat;
}


.footer{
    width: 100%;
    height: auto;
    
    background-size: 100%;
    background-color: #09223c;
    background-repeat: no-repeat;
    background-position: center center;
}


footer-title{
    font-size: 1.2em;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0px;
    display: block;
}


footer-link{
    font-size: 1em;
    color: rgba(255,255,255,0.9);
    font-weight: 300;
    line-height: 45px;
    display: block;
}

footer-link2{
    font-size: 0.9em;
    color: rgba(255,255,255,0.9);
    font-weight: 300;
    line-height: 30px;
    display: block;
}

footer-link a{
    -webkit-transition: all 0.1s ease-in-out;
    font-size: 1em;
    color: rgba(255,255,255,0.9);
    font-weight: 300;
    line-height: 45px;
    display: block;
}

footer-link a:hover{
    font-size: 1em;
    -webkit-transition: all 0.1s ease-in-out;
    color: rgba(255,255,255,0.5);
    font-weight: 300;
    line-height: 45px;
    display: block;
}

.copyright{
    width: 100%;
    height: auto;
    text-align: center;
    background-color: #1164ff;
}



.event-detail-frame{
-webkit-transition: all 0.1s ease-in-out;
transform: scale(1);
}

.event-detail-frame:hover{
-webkit-transition: all 0.1s ease-in-out;
transform: scale(0.98);
}


.bilet-al-button{
    -webkit-transition: all 0.2s ease-in-out;
    width: 100%;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    background-color: #09223c;
    font-size: 1.2em;
    color: #fff;
}

.bilet-al-button:hover{
    -webkit-transition: all 0.2s ease-in-out;
    width: 100%;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    background-color: #1164ff;
    font-size: 1.2em;
    color: #fff;
}


.bilet-kapali-button{
    -webkit-transition: all 0.2s ease-in-out;
    width: 100%;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    background-color: #ff113e;
    font-size: 1.2em;
    color: #fff;
}




.gecmis-etkinlik{
    -webkit-transition: all 0.2s ease-in-out;
    overflow: hidden;
    width: 100%;
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


.gecmis-etkinlik-overlay{
    padding-top: 100px;
    -webkit-transition: all 0.2s ease-in-out;
    height: 300px;
    opacity: 0;
    background-color: rgba(17,100,255,0.8);
    position: relative;
}

.gecmis-etkinlik-info{
    width: 100%;
    height: 50px;
    background-color: #ff113e;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    line-height: 50px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}


.gecmis-etkinlik:hover .gecmis-etkinlik-overlay{
    -webkit-transition: all 0.2s ease-in-out;
    opacity: 1;
}


gecmis-etkinlik-title{
    font-size: 1.3em;
    color: #fff;
    font-weight: 600;   
    display: block;
}

gecmis-etkinlik-subtitle{
    font-size: 1em;
    color: #fff;
    font-weight: 400;   
    display: block;
}



.kurs-frame{
    background-size: 50%;
    background-attachment: fixed;
    background-position: left center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.kurs-frame2{
    background-size: 50%;
    background-attachment: fixed;
    background-position: right center;
    background-repeat: no-repeat;
    overflow: hidden;
}



kurs-title{
    font-size: 1.4em;
    font-weight: 400;
    color: #051628;
    display: block;
}


haber-title{
    font-size: 1.3em;
    color: #051628;
    display: block;
    font-weight: 600;
    margin-top: 15px;
}

haber-subtitle{
    font-size: 1em;
    color: #051628;
    display: block;
    font-weight: 400;
    margin-top: 15px;
}



iletisim-title{
    display: block;
    font-size: 2em;
    color: #051628;
    font-weight: 100;
}

.haber-frame img{
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
}

.haber-frame img:hover{
    opacity: 0.7;
    -webkit-transition: all 0.2s ease-in-out;
}



.uye-button{
    -webkit-transition: all 0.2s ease-in-out;
    width: auto;
    height: auto;
    float: right;
    border: 2px solid #ccc;
    border-radius: 10px;
    padding: 5px 15px; 
    margin-top: 13px;
    color: #fff;
    font-size: 0.9em;
}

.uye-button:hover{
    -webkit-transition: all 0.2s ease-in-out;
    width: auto;
    height: auto;
    float: right;
    border: 2px solid #ccc;
    border-radius: 10px;
    padding: 5px 15px; 
    margin-top: 13px;
    background-color: #fff;
    color: #1164ff;
    font-size: 0.9em;
}


.clear{
    clear: both;
}



.uye-field{
    width: 70%;
    height: auto;
    padding: 10px 15px;
    font-family: 'Poppins', sans-serif;
}



.uye-field-bilet{
    width: 100%;
    height: auto;
    text-align: center;
    padding: 10px 15px;
    font-family: 'Poppins', sans-serif;
}


.uye-frame{
    width: 50%;
    margin: auto;
}


.uye-paneli-button{
    -webkit-transition: all 0.2s ease-in-out;
    width: 100%;
    height: auto;
    padding: 15px 25px;
    background-color: #ececec;
    color: #333;
    font-size: 1em;
}


.uye-paneli-button:hover{
    -webkit-transition: all 0.2s ease-in-out;
    width: 100%;
    height: auto;
    padding: 15px 25px;
    background-color: #1164ff;
    color: #fff;
    font-size: 1em;
}



uye-title{
    font-size: 1.4em;
    color: #333;
    font-weight: 400;   
}



adim-title{
    font-size: 1.1em;
    color: #1164ff;
    font-weight: 600;
    display: block;
}


adim-title-pasif{
    font-size: 1.1em;
    color: #c0c0c0;
    font-weight: 600;
    display: block;
}




zaman-sayaci{
    font-size: 3em;
    color: #1164ff;
    font-weight: 600;
    display: block;
}



.koltuk{
    width: 60px;
    height: 60px;
    background-color: #18c02c;
    float: left;
    text-align: center;
    color: #fff;
}


.koltuk:hover{
    width: 60px;
    height: 60px;
    background-color: #1164ff;
    float: left;
    text-align: center;
    color: #fff;
}




bilet-info-text{
    font-size: 1.2em;
    color: #1164ff;
    line-height: 50px;
    text-align: right;
}


.ders-cta{
    transition: 0.2s;
    cursor: pointer;
    width: 100%;
    height: auto;
    background-color: #2e62f6;
    color: #fff;
    border-radius: 10px;
    padding: 7px 20px;
    font-size: 0.7em;
    font-weight: normal;
    letter-spacing: 1px;
}

.ders-cta:hover{
    transition: 0.2s;
    cursor: pointer;
    width: 100%;
    height: auto;
    background-color: #333;
    color: #fff;
    border-radius: 10px;
    padding: 7px 20px;
    font-size: 0.7em;
    font-weight: normal;
    letter-spacing: 1px;
}


}